Expo cannot running, build or login

Hi,

I just upgrade my expo-cli to be version 4.3.4.
But after that I cannot do anything cannot run, build or login to project.
I always got error like below :

Error: Request failed with status code 400
at createError (C:\Users\milanartila.vierda\AppData\Roaming\npm\node_modules\expo-cli\node_modules\axios\lib\core\createError.js:16:15)
at settle (C:\Users\milanartila.vierda\AppData\Roaming\npm\node_modules\expo-cli\node_modules\axios\lib\core\settle.js:17:12)
at IncomingMessage.handleStreamEnd (C:\Users\milanartila.vierda\AppData\Roaming\npm\node_modules\expo-cli\node_modules\axios\lib\adapters\http.js:260:11)
at IncomingMessage.emit (events.js:203:15)
at IncomingMessage.EventEmitter.emit (domain.js:448:20)
at endReadableNT (_stream_readable.js:1145:12)
at process._tickCallback (internal/process/next_tick.js:63:19)

And below is my environment :

Expo CLI 4.3.4 environment info:
System:
OS: Windows 10 10.0.18363
Binaries:
Node: 10.16.3 - C:\Program Files\nodejs\node.EXE
npm: 6.9.0 - C:\Program Files\nodejs\npm.CMD
IDEs:
Android Studio: Version 4.1.0.0 AI-201.8743.12.41.6953283
npmPackages:
expo: ^39.0.5 => 39.0.5
react: 16.13.1 => 16.13.1
react-native: https://github.com/expo/react-native/archive/sdk-39.0.3.tar.gz => 0.63.2
react-navigation: ^4.3.1 => 4.4.2
Expo Workflow: managed

Is there any step that
Really appreciate for any kind help.